akonadi requires boost with program_options (Bug #384)


Added by Julien Rozo over 2 years ago. Updated over 2 years ago.


Status:New Start date:04/17/2012
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:KDE
Target version:-
Grimoire:Test

Description

akonadi requires boost with program-options :

Unpacking source file akonadi-1.7.0.tar.bz2 for spell akonadi.
Building akonadi
Building in dir: /usr/src/akonadi-1.7.0
akonadi 1.7.0

-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
[...]
--
-----------------------------------------------------------------------------
-- The following REQUIRED packages could NOT be located on your system.
-- Please install them before continuing this software installation.
-----------------------------------------------------------------------------
+ Boost: Boost C++ Libraries <http://www.boost.org>
Akonadi requires the Boost C++ libraries (program_options).
-----------------------------------------------------------------------------
CMake Error at cmake/modules/MacroLogFeature.cmake:93 (MESSAGE):
Exiting: Missing Requirements


History

Also available in: Atom PDF